{
    "message": "OK",
    "status": 1,
    "data": {
        "product_name": "Double-end Belton Flash Drive",
        "product_code": "PCU608",
        "category": "Classic USBs",
        "price_notes": "Price is ex-GST,ex freight. Price included for an android connector, for IOS connector, additional cost would be applied, please contact us. An android connector can choose 2.0 or 3.0, IOS  connector just can choose 3.0.",
        "colors_notes": "Red,Blue,Black,White,Green",
        "supplier_colours": [
            "Black",
            "White",
            "Red",
            "Blue",
            "Green"
        ],
        "discontinued": "No",
        "hero_image": "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/PCU608_2.jpg",
        "secondary_images": [
            "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/PCU608_2.jpg",
            "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/PCU608_3.jpg",
            "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/PCU608_5.jpg",
            "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/PCU608_6.jpg",
            "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/PCU608_7.jpg"
        ],
        "description": "Make data upload and data transfer easy and stylish! USB flash drives are one of the most in demand and useful promotional items nowadays. Made from metal and plastic material, and available in different colours. With screen print, engraving or full colour print options showcase your branding. It features two connectors on this USB Flash Drive.",
        "line_artwork": "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/line_artwork/PCU608.pdf",
        "product_size": "67 x 19 x 1.1mm",
        "product_material": "Metal/Plastic",
        "product_dimensions": "G/N Weight: 15kgs\n<br/>Meas: 38x28x30cm\n<br/>Packing: 1000pcs/ctn",
        "print_position": "Front,Back",
        "print_size_area": "25x12mm",
        "additional_info": "USB pricing is updated every two weeks, at the start and middle of the month, according to market prices. Our website will always have our latest up to date pricing, so please confirm pricing on our website before placing an order.<br/>please note that for metal USB print, if the product is likely to come into contact with other metal objects, there is a risk that the print will be scratched off. So in this situation we would recommend using engraving, as a more durable alternative.<br/><br/>Lead time is from confirmation of artwork approval. Lead time refers to dispatch, final delivery time will depend on location and type of courier used.<br/><br/><br/>Upon request, we can provide certification documents for the factories that we source our products from. If you have a certain requirement, please mention at the time of quoting, so we can ensure to source from the appropriate factory before commencing the order. If we are required to switch a factory that we source from, to meet a certain requirement, there may be variations in price applicable.",
        "create_time": "2020-06-15 09:37:10",
        "carton": {
            "qty": "1000",
            "x": "38",
            "y": "28",
            "z": "30",
            "weight": "15"
        },
        "price": {
            "2 week": {
                "price": [
                    {
                        "model": "2wk 512MB",
                        "website_qty_1": 50,
                        "website_price_1": "4.45",
                        "website_qty_2": 100,
                        "website_price_2": "3.56",
                        "website_qty_3": 250,
                        "website_price_3": "2.95",
                        "website_qty_4": 500,
                        "website_price_4": "2.88",
                        "website_qty_5": 1000,
                        "website_price_5": "2.79",
                        "website_qty_6": 2500,
                        "website_price_6": "2.69",
                        "website_qty_7": 5000,
                        "website_price_7": "POA",
                        "website_qty_8": 10000,
                        "website_price_8": "POA"
                    },
                    {
                        "model": "2wk 1GB",
                        "website_qty_1": 50,
                        "website_price_1": "4.73",
                        "website_qty_2": 100,
                        "website_price_2": "3.82",
                        "website_qty_3": 250,
                        "website_price_3": "3.18",
                        "website_qty_4": 500,
                        "website_price_4": "3.11",
                        "website_qty_5": 1000,
                        "website_price_5": "3.02",
                        "website_qty_6": 2500,
                        "website_price_6": "2.92",
                        "website_qty_7": 5000,
                        "website_price_7": "POA",
                        "website_qty_8": 10000,
                        "website_price_8": "POA"
                    },
                    {
                        "model": "2wk 2GB",
                        "website_qty_1": 50,
                        "website_price_1": "4.76",
                        "website_qty_2": 100,
                        "website_price_2": "3.84",
                        "website_qty_3": 250,
                        "website_price_3": "3.21",
                        "website_qty_4": 500,
                        "website_price_4": "3.14",
                        "website_qty_5": 1000,
                        "website_price_5": "3.04",
                        "website_qty_6": 2500,
                        "website_price_6": "2.94",
                        "website_qty_7": 5000,
                        "website_price_7": "POA",
                        "website_qty_8": 10000,
                        "website_price_8": "POA"
                    },
                    {
                        "model": "2wk 4GB",
                        "website_qty_1": 50,
                        "website_price_1": "4.84",
                        "website_qty_2": 100,
                        "website_price_2": "3.91",
                        "website_qty_3": 250,
                        "website_price_3": "3.27",
                        "website_qty_4": 500,
                        "website_price_4": "3.20",
                        "website_qty_5": 1000,
                        "website_price_5": "3.10",
                        "website_qty_6": 2500,
                        "website_price_6": "3.00",
                        "website_qty_7": 5000,
                        "website_price_7": "POA",
                        "website_qty_8": 10000,
                        "website_price_8": "POA"
                    },
                    {
                        "model": "2wk 8GB",
                        "website_qty_1": 50,
                        "website_price_1": "5.09",
                        "website_qty_2": 100,
                        "website_price_2": "4.14",
                        "website_qty_3": 250,
                        "website_price_3": "3.48",
                        "website_qty_4": 500,
                        "website_price_4": "3.40",
                        "website_qty_5": 1000,
                        "website_price_5": "3.31",
                        "website_qty_6": 2500,
                        "website_price_6": "3.21",
                        "website_qty_7": 5000,
                        "website_price_7": "POA",
                        "website_qty_8": 10000,
                        "website_price_8": "POA"
                    },
                    {
                        "model": "2wk 16GB",
                        "website_qty_1": 50,
                        "website_price_1": "5.60",
                        "website_qty_2": 100,
                        "website_price_2": "4.61",
                        "website_qty_3": 250,
                        "website_price_3": "3.91",
                        "website_qty_4": 500,
                        "website_price_4": "3.83",
                        "website_qty_5": 1000,
                        "website_price_5": "3.73",
                        "website_qty_6": 2500,
                        "website_price_6": "3.63",
                        "website_qty_7": 5000,
                        "website_price_7": "POA",
                        "website_qty_8": 10000,
                        "website_price_8": "POA"
                    },
                    {
                        "model": "2wk 32GB",
                        "website_qty_1": 50,
                        "website_price_1": "5.76",
                        "website_qty_2": 100,
                        "website_price_2": "4.76",
                        "website_qty_3": 250,
                        "website_price_3": "4.05",
                        "website_qty_4": 500,
                        "website_price_4": "3.97",
                        "website_qty_5": 1000,
                        "website_price_5": "3.87",
                        "website_qty_6": 2500,
                        "website_price_6": "3.76",
                        "website_qty_7": 5000,
                        "website_price_7": "POA",
                        "website_qty_8": 10000,
                        "website_price_8": "POA"
                    }
                ],
                "decoration": [
                    {
                        "decorationList": [
                            {
                                "decoration_code": "DPPD13",
                                "decoration_type": "Digital Print",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "0.76",
                                "website_qty_2": 100,
                                "website_price_2": "0.38",
                                "website_qty_3": 250,
                                "website_price_3": "0.36",
                                "website_qty_4": 500,
                                "website_price_4": "0.34",
                                "website_qty_5": 1000,
                                "website_price_5": "0.32",
                                "website_qty_6": 2500,
                                "website_price_6": "0.30",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            }
                        ]
                    },
                    {
                        "decorationList": [
                            {
                                "decoration_code": "DPPD13",
                                "decoration_type": "Digital Print",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "0.76",
                                "website_qty_2": 100,
                                "website_price_2": "0.38",
                                "website_qty_3": 250,
                                "website_price_3": "0.36",
                                "website_qty_4": 500,
                                "website_price_4": "0.34",
                                "website_qty_5": 1000,
                                "website_price_5": "0.32",
                                "website_qty_6": 2500,
                                "website_price_6": "0.30",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            },
                            {
                                "decoration_code": "DPPS15",
                                "decoration_type": "Screen Print",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "0.20",
                                "website_qty_2": 100,
                                "website_price_2": "0.15",
                                "website_qty_3": 250,
                                "website_price_3": "0.10",
                                "website_qty_4": 500,
                                "website_price_4": "0.07",
                                "website_qty_5": 1000,
                                "website_price_5": "0.05",
                                "website_qty_6": 2500,
                                "website_price_6": "0.04",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            }
                        ]
                    },
                    {
                        "decorationList": [
                            {
                                "decoration_code": "DPPD13",
                                "decoration_type": "Digital Print",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "0.76",
                                "website_qty_2": 100,
                                "website_price_2": "0.38",
                                "website_qty_3": 250,
                                "website_price_3": "0.36",
                                "website_qty_4": 500,
                                "website_price_4": "0.34",
                                "website_qty_5": 1000,
                                "website_price_5": "0.32",
                                "website_qty_6": 2500,
                                "website_price_6": "0.30",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            },
                            {
                                "decoration_code": "DPPS15",
                                "decoration_type": "Screen Print",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "0.20",
                                "website_qty_2": 100,
                                "website_price_2": "0.15",
                                "website_qty_3": 250,
                                "website_price_3": "0.10",
                                "website_qty_4": 500,
                                "website_price_4": "0.07",
                                "website_qty_5": 1000,
                                "website_price_5": "0.05",
                                "website_qty_6": 2500,
                                "website_price_6": "0.04",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            },
                            {
                                "decoration_code": "DPEN08",
                                "decoration_type": "Engraving",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "0.20",
                                "website_qty_2": 100,
                                "website_price_2": "0.15",
                                "website_qty_3": 250,
                                "website_price_3": "0.10",
                                "website_qty_4": 500,
                                "website_price_4": "0.07",
                                "website_qty_5": 1000,
                                "website_price_5": "0.05",
                                "website_qty_6": 2500,
                                "website_price_6": "0.04",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            }
                        ]
                    },
                    {
                        "decorationList": [
                            {
                                "decoration_code": "DPPD13",
                                "decoration_type": "Digital Print",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "0.76",
                                "website_qty_2": 100,
                                "website_price_2": "0.38",
                                "website_qty_3": 250,
                                "website_price_3": "0.36",
                                "website_qty_4": 500,
                                "website_price_4": "0.34",
                                "website_qty_5": 1000,
                                "website_price_5": "0.32",
                                "website_qty_6": 2500,
                                "website_price_6": "0.30",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            }
                        ]
                    },
                    {
                        "decorationList": [
                            {
                                "decoration_code": "DPPD13",
                                "decoration_type": "Digital Print",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "0.76",
                                "website_qty_2": 100,
                                "website_price_2": "0.38",
                                "website_qty_3": 250,
                                "website_price_3": "0.36",
                                "website_qty_4": 500,
                                "website_price_4": "0.34",
                                "website_qty_5": 1000,
                                "website_price_5": "0.32",
                                "website_qty_6": 2500,
                                "website_price_6": "0.30",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            },
                            {
                                "decoration_code": "DPPS15",
                                "decoration_type": "Screen Print",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "0.20",
                                "website_qty_2": 100,
                                "website_price_2": "0.15",
                                "website_qty_3": 250,
                                "website_price_3": "0.10",
                                "website_qty_4": 500,
                                "website_price_4": "0.07",
                                "website_qty_5": 1000,
                                "website_price_5": "0.05",
                                "website_qty_6": 2500,
                                "website_price_6": "0.04",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            }
                        ]
                    },
                    {
                        "decorationList": [
                            {
                                "decoration_code": "DPPD13",
                                "decoration_type": "Digital Print",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "0.76",
                                "website_qty_2": 100,
                                "website_price_2": "0.38",
                                "website_qty_3": 250,
                                "website_price_3": "0.36",
                                "website_qty_4": 500,
                                "website_price_4": "0.34",
                                "website_qty_5": 1000,
                                "website_price_5": "0.32",
                                "website_qty_6": 2500,
                                "website_price_6": "0.30",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            },
                            {
                                "decoration_code": "DPPS15",
                                "decoration_type": "Screen Print",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "0.20",
                                "website_qty_2": 100,
                                "website_price_2": "0.15",
                                "website_qty_3": 250,
                                "website_price_3": "0.10",
                                "website_qty_4": 500,
                                "website_price_4": "0.07",
                                "website_qty_5": 1000,
                                "website_price_5": "0.05",
                                "website_qty_6": 2500,
                                "website_price_6": "0.04",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            },
                            {
                                "decoration_code": "DPEN08",
                                "decoration_type": "Engraving",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "0.20",
                                "website_qty_2": 100,
                                "website_price_2": "0.15",
                                "website_qty_3": 250,
                                "website_price_3": "0.10",
                                "website_qty_4": 500,
                                "website_price_4": "0.07",
                                "website_qty_5": 1000,
                                "website_price_5": "0.05",
                                "website_qty_6": 2500,
                                "website_price_6": "0.04",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            }
                        ]
                    }
                ]
            }
        }
    }
}
